Instal Paket MP3 ubuntu 6.06

PAKET UNTUK MENJALANKAN MP3 DI UBUNTU 6.06
Default Ubuntu hanya menyertakan software yang legal sesuai dengan term conditions Ubuntu. Dalam masalah multimedia, ubuntu tidak menyertakan program yang dapat memainkan mp3, dvd, windows media, quicktime dsb, ini bukan berarti ubuntu sama sekalai tidak dapat memainkan format file-file tadi, untuk dapat memainkan mp3 misalnya, anda perlu menginstal beberapa program tambahan dalam kategori restricted software. Untuk caranya yang lebih lengkap dapat dilihat di alamat aslinya yang saya tuliskan di akhir tulisan ini.
khusus untuk ubuntu 6.06 atau 6.10 caranya sebagai berikut:


Intstal paket berikut untuk dapat memainkan format file multimedia dengan Totem dan Rhythmbox, kedua aplikasi ini secara default sudah disertakan dalam ubuntu, tetapi tidak dapat memainkan DVD, paket berikut ini juga termasuk aplikasi GXine dan Ogle players.

Syarat utama : KOMPUTER ANDA HARUS KONEK KE INTERNET.(kalau tidak maka anda harus download manual kemudian diinstalkan ke komputer anda)

Pertama tambah repositories dulu:
Click System → Administration → Synaptic Package Manager → Settings → Repositories, kemudian klick Add. Beri tanda cek the Community maintained (Universe) dan Non-free (Multiverse), kemduain klick Add. tutup windows Software Repository, kemdian klick Reload di Synaptic Package Manager

Kedua :
instal paket tersebut secara manual lewat Synaptic. Lebih hemat lewat terminal: klik Application → Accessories → Terminal. Kopikan perintah berikut di terminal.

sudo apt-get install gstreamer0.10-pitfdll gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gxine libxine-main1 libxine-extracodecs ogle ogle-gui

Saya mengintalnya lewat terminal dan butuh sekitar 30 menitan.

Ini proses downloadnya di komputer saya:
bashir@bashir-laptop:~$ sudo apt-get install gstreamer0.10-pitfdll gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gxine libxine-main1 libxine-extracodecs ogle ogle-gui
Reading package lists… Done
Building dependency tree… Done
The following extra packages will be installed:
liba52-0.7.4 libdvdread3 libfaac0 libfaad2-0 libglade0 libglib1.2 libgsm1
libgtk1.2 libgtk1.2-common libid3tag0 liblame0 libmad0 libmms0 libmodplug0c2
libmp4v2-0 libmpcdec3 libmpeg2-4 libsidplay1 libsmjs1 libswfdec0.3
libwavpack0 libxml1 libxvidcore4 libxvmc1
Suggested packages:
realplayer libdvdcss2 libdvdcss gxineplugin sidplay-base xsidplay
Recommended packages:
w32codecs
The following NEW packages will be installed:
gstreamer0.10-ffmpeg gstreamer0.10-pitfdll gstreamer0.10-plugins-bad
gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-ugly-multiverse gxine liba52-0.7.4 libdvdread3
libfaac0 libfaad2-0 libglade0 libglib1.2 libgsm1 libgtk1.2 libgtk1.2-common
libid3tag0 liblame0 libmad0 libmms0 libmodplug0c2 libmp4v2-0 libmpcdec3
libmpeg2-4 libsidplay1 libsmjs1 libswfdec0.3 libwavpack0 libxine-extracodecs
libxine-main1 libxml1 libxvidcore4 libxvmc1 ogle ogle-gui
0 upgraded, 35 newly installed, 0 to remove and 153 not upgraded.
Need to get 10.1MB of archives.
After unpacking 26.6MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com dapper/main libgtk1.2-common 1.2.10-18 [158kB]
Get:2 http://security.ubuntu.com dapper-security/main libmodplug0c2 1:0.7-5ubuntu0.6.06.1 [115kB]
Get:3 http://security.ubuntu.com dapper-security/main libxine-main1 1.1.1+ubuntu2-7.7 [2934kB]
Get:4 http://archive.ubuntu.com dapper/main libglib1.2 1.2.10-10.1build1 [116kB]Get:5 http://archive.ubuntu.com dapper/main libgtk1.2 1.2.10-18 [837kB]
Get:6 http://archive.ubuntu.com dapper/universe gstreamer0.10-ffmpeg 0.10.1-0ubuntu2 [1348kB]
Get:7 http://archive.ubuntu.com dapper/multiverse gstreamer0.10-pitfdll 0.9.1.1+cvs20060312-0ubuntu3 [81.2kB]
Get:8 http://archive.ubuntu.com dapper/main libgsm1 1.0.10-13 [28.1kB]
Get:9 http://archive.ubuntu.com dapper/universe libmms0 0.2-0ubuntu1 [19.4kB]
Get:10 http://archive.ubuntu.com dapper/main libmpcdec3 1.2.2-1 [25.3kB]
Get:11 http://archive.ubuntu.com dapper/main libmad0 0.15.1b-2.1 [76.9kB]
Get:12 http://archive.ubuntu.com dapper/universe libswfdec0.3 0.3.6-0ubuntu2 [272kB]
Get:13 http://archive.ubuntu.com dapper/universe libwavpack0 4.32-2ubuntu2 [70.7kB]
Get:14 http://archive.ubuntu.com dapper/universe gstreamer0.10-plugins-bad 0.10.3-0ubuntu3 [374kB]
Get:15 http://archive.ubuntu.com dapper/multiverse libmp4v2-0 2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3 [214kB]
Get:16 http://archive.ubuntu.com dapper/multiverse libfaac0 1.24clean-0ubuntu4 [55.2kB]
Get:17 http://archive.ubuntu.com dapper/multiverse libfaad2-0 2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3 [198kB]
Get:18 http://archive.ubuntu.com dapper/multiverse libxvidcore4 2:1.1.0-final-0ubuntu1 [211kB]
Get:19 http://archive.ubuntu.com dapper/multiverse gstreamer0.10-plugins-bad-multiverse 0.10.3-3 [50.6kB]
Get:20 http://archive.ubuntu.com dapper/universe liba52-0.7.4 0.7.4-1 [25.1kB]
Get:21 http://archive.ubuntu.com dapper/main libdvdread3 0.9.4-5.1 [52.2kB]
Get:22 http://archive.ubuntu.com dapper/main libid3tag0 0.15.1b-8 [34.9kB]
Get:23 http://archive.ubuntu.com dapper/universe libmpeg2-4 0.4.0b-4ubuntu1 [61.9kB]
Get:24 http://archive.ubuntu.com dapper/universe libsidplay1 1.36.59-4 [65.9kB]
Get:25 http://archive.ubuntu.com dapper/universe gstreamer0.10-plugins-ugly 0.10.3-0ubuntu3 [181kB]
Get:26 http://archive.ubuntu.com dapper/multiverse liblame0 3.96.1-1 [151kB]
Get:27 http://archive.ubuntu.com dapper/universe gstreamer0.10-plugins-ugly-multiverse 0.10.3-2 [34.2kB]
Get:28 http://archive.ubuntu.com dapper/universe libsmjs1 1.5rc6a-2 [231kB]
Get:29 http://archive.ubuntu.com dapper/main libxvmc1 2:1.0.1-0ubuntu4 [10.4kB]
Get:30 http://archive.ubuntu.com dapper/universe gxine 0.5.1-0ubuntu15 [309kB]
Get:31 http://archive.ubuntu.com dapper/main libxml1 1:1.8.17-12 [207kB]
Get:32 http://archive.ubuntu.com dapper/universe libglade0 1:0.17-5 [59.5kB]
Get:33 http://archive.ubuntu.com dapper/multiverse libxine-extracodecs 1.1.1+ubuntu1-2 [1176kB]
Get:34 http://archive.ubuntu.com dapper/universe ogle 0.9.2-2.2 [221kB]
Get:35 http://archive.ubuntu.com dapper/universe ogle-gui 0.9.2-2 [76.2kB]
Fetched 10.1MB in 23m11s (7243B/s)
Extracting templates from packages: 100%
Selecting previously deselected package libgtk1.2-common.
(Reading database … 69971 files and directories currently installed.)
Unpacking libgtk1.2-common (from …/libgtk1.2-common_1.2.10-18_all.deb) …
Selecting previously deselected package libglib1.2.
Unpacking libglib1.2 (from …/libglib1.2_1.2.10-10.1build1_i386.deb) …
Selecting previously deselected package libgtk1.2.
Unpacking libgtk1.2 (from …/libgtk1.2_1.2.10-18_i386.deb) …
Selecting previously deselected package gstreamer0.10-ffmpeg.
Unpacking gstreamer0.10-ffmpeg (from …/gstreamer0.10-ffmpeg_0.10.1-0ubuntu2_i386.deb) …
Selecting previously deselected package gstreamer0.10-pitfdll.
Unpacking gstreamer0.10-pitfdll (from …/gstreamer0.10-pitfdll_0.9.1.1+cvs20060312-0ubuntu3_i386.deb) …
Selecting previously deselected package libgsm1.
Unpacking libgsm1 (from …/libgsm1_1.0.10-13_i386.deb) …
Selecting previously deselected package libmms0.
Unpacking libmms0 (from …/libmms0_0.2-0ubuntu1_i386.deb) …
Selecting previously deselected package libmpcdec3.
Unpacking libmpcdec3 (from …/libmpcdec3_1.2.2-1_i386.deb) …
Selecting previously deselected package libmad0.
Unpacking libmad0 (from …/libmad0_0.15.1b-2.1_i386.deb) …
Selecting previously deselected package libswfdec0.3.
Unpacking libswfdec0.3 (from …/libswfdec0.3_0.3.6-0ubuntu2_i386.deb) …
Selecting previously deselected package libwavpack0.
Unpacking libwavpack0 (from …/libwavpack0_4.32-2ubuntu2_i386.deb) …
Selecting previously deselected package gstreamer0.10-plugins-bad.
Unpacking gstreamer0.10-plugins-bad (from …/gstreamer0.10-plugins-bad_0.10.3-0ubuntu3_i386.deb) …
Selecting previously deselected package libmp4v2-0.
Unpacking libmp4v2-0 (from …/libmp4v2-0_2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3_i386.deb) …
Selecting previously deselected package libfaac0.
Unpacking libfaac0 (from …/libfaac0_1.24clean-0ubuntu4_i386.deb) …
Selecting previously deselected package libfaad2-0.
Unpacking libfaad2-0 (from …/libfaad2-0_2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3_i386.deb) …
Selecting previously deselected package libxvidcore4.
Unpacking libxvidcore4 (from …/libxvidcore4_2%3a1.1.0-final-0ubuntu1_i386.deb) …
Selecting previously deselected package gstreamer0.10-plugins-bad-multiverse.
Unpacking gstreamer0.10-plugins-bad-multiverse (from …/gstreamer0.10-plugins-bad-multiverse_0.10.3-3_i386.deb) …
Selecting previously deselected package liba52-0.7.4.
Unpacking liba52-0.7.4 (from …/liba52-0.7.4_0.7.4-1_i386.deb) …
Selecting previously deselected package libdvdread3.
Unpacking libdvdread3 (from …/libdvdread3_0.9.4-5.1_i386.deb) …
Selecting previously deselected package libid3tag0.
Unpacking libid3tag0 (from …/libid3tag0_0.15.1b-8_i386.deb) …
Selecting previously deselected package libmpeg2-4.
Unpacking libmpeg2-4 (from …/libmpeg2-4_0.4.0b-4ubuntu1_i386.deb) …
Selecting previously deselected package libsidplay1.
Unpacking libsidplay1 (from …/libsidplay1_1.36.59-4_i386.deb) …
Selecting previously deselected package gstreamer0.10-plugins-ugly.
Unpacking gstreamer0.10-plugins-ugly (from …/gstreamer0.10-plugins-ugly_0.10.3-0ubuntu3_i386.deb) …
Selecting previously deselected package liblame0.
Unpacking liblame0 (from …/liblame0_3.96.1-1_i386.deb) …
Selecting previously deselected package gstreamer0.10-plugins-ugly-multiverse.
Unpacking gstreamer0.10-plugins-ugly-multiverse (from …/gstreamer0.10-plugins-ugly-multiverse_0.10.3-2_i386.deb) …
Selecting previously deselected package libsmjs1.
Unpacking libsmjs1 (from …/libsmjs1_1.5rc6a-2_i386.deb) …
Selecting previously deselected package libmodplug0c2.
Unpacking libmodplug0c2 (from …/libmodplug0c2_1%3a0.7-5ubuntu0.6.06.1_i386.deb) …
Selecting previously deselected package libxvmc1.
Unpacking libxvmc1 (from …/libxvmc1_2%3a1.0.1-0ubuntu4_i386.deb) …
Selecting previously deselected package libxine-main1.
Unpacking libxine-main1 (from …/libxine-main1_1.1.1+ubuntu2-7.7_i386.deb) …
Selecting previously deselected package gxine.
Unpacking gxine (from …/gxine_0.5.1-0ubuntu15_i386.deb) …
Selecting previously deselected package libxml1.
Unpacking libxml1 (from …/libxml1_1%3a1.8.17-12_i386.deb) …
Selecting previously deselected package libglade0.
Unpacking libglade0 (from …/libglade0_1%3a0.17-5_i386.deb) …
Selecting previously deselected package libxine-extracodecs.
Unpacking libxine-extracodecs (from …/libxine-extracodecs_1.1.1+ubuntu1-2_i386.deb) …
Selecting previously deselected package ogle.
Unpacking ogle (from …/ogle_0.9.2-2.2_i386.deb) …
Selecting previously deselected package ogle-gui.
Unpacking ogle-gui (from …/ogle-gui_0.9.2-2_i386.deb) …

Proses instalasinya ini:
Setting up libgtk1.2-common (1.2.10-18) …

Setting up libglib1.2 (1.2.10-10.1build1) …

Setting up libgtk1.2 (1.2.10-18) …

Setting up gstreamer0.10-ffmpeg (0.10.1-0ubuntu2) …
Setting up gstreamer0.10-pitfdll (0.9.1.1+cvs20060312-0ubuntu3) …
Setting up libgsm1 (1.0.10-13) …

Setting up libmms0 (0.2-0ubuntu1) …

Setting up libmpcdec3 (1.2.2-1) …

Setting up libmad0 (0.15.1b-2.1) …

Setting up libswfdec0.3 (0.3.6-0ubuntu2) …

Setting up libwavpack0 (4.32-2ubuntu2) …

Setting up gstreamer0.10-plugins-bad (0.10.3-0ubuntu3) …
Setting up libmp4v2-0 (2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3) …

Setting up libfaac0 (1.24clean-0ubuntu4) …

Setting up libfaad2-0 (2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3) …

Setting up libxvidcore4 (1.1.0-final-0ubuntu1) …

Setting up gstreamer0.10-plugins-bad-multiverse (0.10.3-3) …
Setting up liba52-0.7.4 (0.7.4-1) …

Setting up libdvdread3 (0.9.4-5.1) …

Setting up libid3tag0 (0.15.1b-8) …

Setting up libmpeg2-4 (0.4.0b-4ubuntu1) …

Setting up libsidplay1 (1.36.59-4) …
Setting up gstreamer0.10-plugins-ugly (0.10.3-0ubuntu3) …
Setting up liblame0 (3.96.1-1) …

Setting up gstreamer0.10-plugins-ugly-multiverse (0.10.3-2) …
Setting up libsmjs1 (1.5rc6a-2) …

Setting up libmodplug0c2 (0.7-5ubuntu0.6.06.1) …

Setting up libxvmc1 (1.0.1-0ubuntu4) …
Setting up libxine-main1 (1.1.1+ubuntu2-7.7) …

Setting up gxine (0.5.1-0ubuntu15) …

Setting up libxml1 (1.8.17-12) …

Setting up libglade0 (0.17-5) …

Setting up libxine-extracodecs (1.1.1+ubuntu1-2) …
Setting up ogle (0.9.2-2.2) …

Setting up ogle-gui (0.9.2-2) …

Info lengkapnya disini:


https://help.ubuntu.com/community/RestrictedFormats#head-99259e1841e1e1262f4f71e0c72d5a51b3fb69e9

No comments yet

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: